::-webkit-input-placeholder {
	color: rgba(51, 63, 82, .55);
}

:-ms-input-placeholder {
	color: rgba(51, 63, 82, .55);
}

::placeholder {
	color: rgba(51, 63, 82, .55);
}

#top .field.search input[type="text"] {
	background-color: #fff;
	border: 1px solid #6B7480;
	border-radius: 22px;
	color: #333f52;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: 38px;
	line-height: 18px;
	padding: 0 40px 0 14px;
	width: 220px;
}

#top .field.search .button.icon-search,
#searchContainer .field .button {
	box-shadow: none;
	color: #8f96a0;
	font-size: 17px;
	line-height: 39px;
	padding: 0;
	right: 6px;
	top: 0;
}

.field {
	overflow: inherit;
}

.button,
.editorButton {
	border-radius: 4px;
	cursor: pointer;
	font-family: 'Lato', sans-serif;
	font-size: 1rem;
	vertical-align: top;
}
.button,
.button::before,
.button::after,
.editorButton,
.editorButton::before,
.editorButton::after {
	transition: all .15s ease;
}
.button,
a .editorButton,
.editorButton a {
	padding: 0 21px 0;
}
.button:not(.iconOnly) a,
.button:not(.iconOnly) input {
	line-height: 40px;
}
.toolbarWrapper .button:not(.iconOnly).backToParent a {
	line-height: 32px;
}
.sectionFilters > .button.icon-awesome-filter a {
	line-height: 36px;
}
.sectionOptions .field .button {
	padding: 2px 21px 2px;
}
.sectionOptions .viewOptions .button {
	padding: 3px 0;
	width: 32px;
}

#faq .list .row .toolbar .button.toggleDropDown {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.toolbar:not(.toolbarBottom) .button {
	line-height: 29px;
	padding: initial;
}
.toolbar.toolbarBottom .button {
	line-height: 34px;
	min-height: 42px;
}
.overlayContent .toolbarBottom .button.transparent {
	background-color: transparent !important;
}
.toolbar:not(.toolbarBottom) .button.saveAsNewTemplate {
	padding-left: 14px;
}
.button {
	border: 1px solid #d7dfe8;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .08);
}
.selectionOptions .button {
	box-shadow: none;
}
.selectionOptions .button.share {
	background-color: #d7dfe8;
}
.selectionOptions .button.share,
.selectionOptions .button.share a {
	color: #333f52;
}
.selectionOptions .button.share:hover {
	background-color: #333f52;
	border-color: #333f52;
}
.selectionOptions .button.share:hover,
.selectionOptions .button.share:hover a {
	color: #fff;
}
.button.iconOnly::before {
	width: 24px;
}
.button.iconOnly.exportItem::before,
.button.iconOnly.noPadding::before {
	padding-right: 0;
}
.no-touch .button.transparent.noHover:hover::before {
	color: #555;
	cursor: inherit;
}
.button.transparent.noHover:hover input,
.webGuidelines.no-touch .button.transparent.noHover:hover input {
	color: #6d7783;
	cursor: inherit;
}
.button.noHover:hover,
.button.noHover:hover input,
.button.noHover:hover::before {
	cursor: inherit;
}
.editorButton.outline {
	border-style: solid;
	border-width: 2px;
}
.rsSlideContentWrapper .button {
	margin-top: 24px;
}
.editorButton.secondary {
	background-color: #c5d0de;
	border-color: #c5d0de;
}
a .editorButton.secondary.outline,
.editorButton.secondary.outline a {
	color: #6d7783;
	font-weight: 400;
}
.editorButton.secondary.outline {
	border: 1px solid #c5d0de;
}
.editorButton.secondary.outline:hover {
	background-color: #c5d0de;
	border-color: #c5d0de;
}
.button.iconOnly {
	height: 34px;
	padding: 0;
	position: relative;
	width: 36px;
}
.button.iconOnly a,
.button.iconOnly:not(.close) span {
	display: block;
	height: 100%;
	left: 0;
	margin-left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#favoritesTabContent .button.iconOnly input {
	border-radius: 4px;
}

.button input {
	height: 100%;
}
.button a,
.button input,
.button button,
.editorButton a,
.editorButton input,
.editorButton button,
a .editorButton,
.sectionFilters > .button,
.button.followers p {
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-size: 0.875rem;
	font-weight: 700;
	text-transform: none;
}
.button.followers p {
	line-height: 33px;
	padding: 0 16px;
}
.button a,
.button input,
.button button,
.button.followers p {
	color: #6d7783;
}
.button.followers:hover p {
	color: #fff;
}

.button.follow input,
.button.following input,
.button.followUser input,
.button.followingUser input,
.button.vote input,
.button.voted input,
.button.voteYes input,
.button.voteNo input {
	min-width: 0;
}

.followUserToolbar .button.followingUser {
	position: relative;
}
.toolbar.followUserToolbar .button.followingUser.icon-cancel::before {
	padding-left: 3px;
	padding-top: 1px;
	position: absolute;
}
.followUserToolbar .button.followingUser.icon-cancel input {
	padding-left: 55px;
}

.rsSlideContentWrapper .button {
	padding: 7px 25px 8px 25px;
}

.button.confirm::before {
	border-radius: 50%;
	font-size: 11px;
	height: 16px;
	line-height: 15px;
	padding: 0 0 0 3px;
	position: relative;
	text-align: center;
	top: -1px;
	width: 16px;
}

.button.favorited.transparent input {
	color: #f7981c;
}
.no-touch .button.following.transparent:hover,
.no-touch .button.followingUser.transparent:hover,
.no-touch .button.liked.transparent:hover,
.no-touch .button.voted.transparent:hover,
.no-touch .button:not(.toggleItem):not(.delete):not(.confirm):not(.followingUser).signedUp.transparent:hover,
.no-touch .button:not(.toggleItem):not(.delete):not(.confirm):not(.follow):not(.following):not(.followUser):not(.followingUser):not(.favorite):not(.voteYes):not(.voteNo):not(.voted):not(.noHover).deny.transparent:hover,
.button.denied.transparent,
.no-touch .button.denied.transparent:hover,
.button.transparent.voteNo.active,
.no-touch .button.transparent.voteNo.active,
.no-touch .button.transparent.voteNo:hover,
.webGuidelines .itemImage.hasImage .toolbar .button.transparent.voteNo.active,
.webGuidelines .itemImage.hasImage .toolbar .no-touch .button.transparent.voteNo.active,
.webGuidelines .itemImage.hasImage .toolbar .no-touch .button.transparent.voteNo:hover {
	background-color: #e32844;
	border-color: #e32844;
}
.no-touch #toolbarTop .button.following.transparent:hover {
	border-color: #e32844;
}
.no-touch .button:not(.toggleItem):not(.delete):not(.confirm):not(.follow):not(.following):not(.followUser):not(.followingUser):not(.favorite):not(.voteYes):not(.voteNo):not(.voted):not(.noHover).maybe.transparent:hover {
	background-color: #f7981c;
	border-color: #f7981c;
	color: #fff;
}

.no-touch .button.favorited.transparent:hover {
	background-color: #f7981c;
}
.no-touch .button.favorited.transparent:hover input {
	color: #fff;
}

.section .button.register {
	margin-bottom: 12px;
	margin-top: 24px;
	width: fit-content;
}
.section .button.register input {
	line-height: 36px;
}

#toolbarTop .dropDown {
	margin-top: 0;
}
#toolbarTop ul .button.iconOnly::before {
	height: 100%;
}
#toolbarTop .button.follow input,
#toolbarTop .button.following input,
#toolbarTop .button.like input,
#toolbarTop .button.liked input {
	line-height: 33px;
}

.itemVotingBar .button {
	padding: 0;
}
.itemVotingBar .button input {
	font-weight: 700;
	letter-spacing: 0;
	position: relative;
	top: -1px;
}
.itemVotingBar .button.voted input {
	top: 0;
}

.no-touch .button:not(.toggleItem):not(.delete):not(.confirm):not(.follow):not(.following):not(.followUser):not(.followingUser):not(.favorite):not(.voteYes):not(.voteNo).signUp.transparent:hover,
.no-touch .button:not(.toggleItem):not(.delete):not(.confirm):not(.follow):not(.following):not(.followUser):not(.followingUser):not(.favorite):not(.voteYes):not(.voteNo).accept.transparent:hover {
	background-color: #008847 !important;
	border-color: #008847;
	color: #fff;
}
.no-touch #toolbarTop .button.follow.transparent:hover {
	background-color: #008847;
	border-color: #008847;
}
.no-touch #toolbarTop .button.favorite.transparent:hover {
	border-color: #f6b83f;
}
.no-touch #toolbarTop .button.favorited.transparent:hover {
	border-color: #0073d1;
}

.button.voteYes,
.webGuidelines .button.voteYes,
.webGuidelines .itemVotingBar .button.voteYes,
.webGuidelines .itemVotingBar .button.transparent.voteYes,
.webGuidelines .itemVotingBar .button.vote,
.webGuidelines .itemVotingBar .button.transparent.vote {
	background-color: #fff;
	border: 1px solid #008847;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .08);
	height: 36px;
}
.webGuidelines .itemVotingBar .button.voteYes:hover,
.webGuidelines .itemVotingBar .button.transparent.voteYes:hover,
.webGuidelines .itemVotingBar .button.vote:hover,
.webGuidelines .itemVotingBar .button.transparent.vote:hover {
	background-color: #008847 !important;
}
.button.voteYes input,
.button.voteYes::before,
.itemVotingBar .button.voteYes input,
.itemVotingBar .button.vote input,
.multiple .sectionContent .item .toolbar .button.vote::before,
.multiple .sectionContent .item .toolbar .button.voteYes::before,
.button.following.transparent input,
.button.followingUser.transparent input {
	color: #008847;
}
.no-touch .itemVotingBar .button.transparent.vote:hover,
.no-touch .itemVotingBar .button.transparent.vote.active,
.no-touch .button.transparent.voteYes:hover,
.webGuidelines .button.transparent.voteYes.active,
.no-touch .button.followUser.transparent:hover {
	background-color: #008847;
	border-color: #008847;
}
.button.voteNo,
.webGuidelines .button.button.transparent.voteNo {
	background-color: #fff;
	border: 1px solid #e32844;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .08);
	float: right;
	height: 36px;
}
.button.voteNo:hover,
.webGuidelines .button.button.transparent.voteNo:hover {
	background-color: #e32844 !important;
}
.button.voteNo input,
.button.voteNo::before,
.multiple .sectionContent .item .toolbar .button.voteNo::before {
	color: #e32844;
}
.no-touch .button.transparent.voteNo:hover,
.webGuidelines .button.transparent.voteNo.active,
.no-touch .button.transparent.delete:hover {
	background-color: #e32844;
	border-color: #e32844;
}
.button.voteYes:hover::before,
.button.voteNo:hover::before,
.multiple .sectionContent .item .toolbar .button.vote:hover::before,
.multiple .sectionContent .item .toolbar .button.vote.active::before,
.multiple .sectionContent .item .toolbar .button.voteYes:hover::before,
.multiple .sectionContent .item .toolbar .button.voteYes.active::before,
.button.voteYes.active::before,
.multiple .sectionContent .item .toolbar .button.voteNo:hover::before,
.multiple .sectionContent .item .toolbar .button.voteNo.active::before,
.button.voteNo.active::before {
	color: #fff;
}

.toolbar.share .button:not(:last-child) {
	margin-right: 6px;
}

.editorContent .widget.showMoreToolbar .button:hover::before {
	color: #fff;
}

.field.dateTimePicker:before {
	top: 46px;
	left: 7px;
}

.field label,
.fieldLabel,
.answer label,
.rights label {
	color: #333f52;
	font-size: 1rem;
	float: left;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 1.5em;
}
.answer label {
	font-weight: 400;
}
.field.powerange label {
	float: none;
}

.choice label {
	color: #333f52;
	cursor: pointer;
}
.choice input[type="radio"]:checked + label {
	color: #333f52;
}

.field input[type="text"],
.field input[type="password"],
.field input[type="email"],
.field input[type="url"],
.field input[type="tel"],
.field input[type="file"],
.field textarea,
.field .tagsinput {
	background-color: #fff;
	border: 1px solid #d7dfe8;
	border-radius: 5px;
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
	font-size: 1rem;
	line-height: 1.5em;
	max-width: 100%;
	min-height: 42px;
	padding: 8px 16px;
	transition: all .15s ease;
}
.field input[type="text"],
.field input[type="password"] {
	height: auto;
}

.webGuidelines .field input[type="text"],
.webGuidelines .field input[type="password"],
.webGuidelines .field input[type="email"],
.webGuidelines .field input[type="url"],
.webGuidelines .field input[type="tel"],
.webGuidelines .field textarea,
.webGuidelines .field .tagsinput,
.webGuidelines .field:not(.powerange) select,
.webGuidelines .customDropDown > button {
	border: solid 1px #6B7480;
	font-family: 'Lato', sans-serif;
}
.webGuidelines .cke_contents {
	border: solid 1px #6b7480;
}
.webGuidelines .field input[type="file"] {
	border: dotted 2px #6B7480;
}

/* Custom checkbox and radio buttons, css-only */
.field input[type="radio"] + label,
.choice input[type="radio"] + label,
.field:not(.switch) input[type="checkbox"] + label,
.toggleItem input[type="checkbox"] + label,
.answer input[type="checkbox"] + label,
.rights input[type="checkbox"] + label {
	margin-bottom: 0;
	position: relative;
	text-indent: 28px;
}
.field input[type="radio"] + label::before,
.choice input[type="radio"] + label::before,
.field:not(.switch) input[type="checkbox"] + label::before,
.toggleItem input[type="checkbox"] + label::before,
.answer input[type="checkbox"] + label::before,
.rights input[type="checkbox"] + label::before {
	border: 1px solid #6B7480;
	content: '';
	display: block;
	height: 14px;
	left: 4px;
	pointer-events: none;
	position: absolute;
	top: 4px;
	transition: .15s all ease;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 14px;
}
.field input[type="radio"] + label::after,
.choice input[type="radio"] + label::after,
.field:not(.switch) input[type="checkbox"] + label::after,
.toggleItem input[type="checkbox"] + label::after,
.answer input[type="checkbox"] + label::after,
.rights input[type="checkbox"] + label::after {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 50% 50%;
	content: '';
	display: block;
	height: 16px;
	left: 4px;
	position: absolute;
	top: 4px;
	transition: .15s all ease;
	width: 16px;
}
.field:not(.switch) input[type="checkbox"] + label::before,
.toggleItem input[type="checkbox"] + label::before,
.answer input[type="checkbox"] + label::before,
.rights input[type="checkbox"] + label::before {
	border-radius: 4px;
}
.field:not(.switch) input[type="checkbox"]:checked + label::before,
.toggleItem input[type="checkbox"]:checked + label::before,
.answer input[type="checkbox"]:checked + label::before,
.rights input[type="checkbox"]:checked + label::before {
	background-color: #0073d1;
	border-color: #0073d1;
}
.field:not(.switch) input[type="checkbox"]:checked + label::after,
.toggleItem input[type="checkbox"]:checked + label::after,
.answer input[type="checkbox"]:checked + label::after,
.rights input[type="checkbox"]:checked + label::after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}
.field:not(.switch) input[type="checkbox"]:indeterminate + label::before,
.toggleItem input[type="checkbox"]:indeterminate + label::before,
.answer input[type="checkbox"]:indeterminate + label::before,
.rights input[type="checkbox"]:indeterminate + label::before {
	background-color: #0073d1;
}
.field:not(.switch) input[type="checkbox"]:indeterminate + label::after,
.toggleItem input[type="checkbox"]:indeterminate + label::after,
.answer input[type="checkbox"]:indeterminate + label::after,
.rights input[type="checkbox"]:indeterminate + label::after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 4'%3E%3Cpath stroke='%23fff' d='M0 2h4'/%3E%3C/svg%3E");
}
.field:not(.switch) input[type="checkbox"]:disabled:checked + label::before,
.toggleItem input[type="checkbox"]:disabled:checked + label::before,
.answer input[type="checkbox"]:disabled:checked + label::before,
.rights input[type="checkbox"]:disabled:checked + label::before {
	background-color: rgba(0, 115, 209, .15);
}
.field:not(.switch) input[type="checkbox"]:disabled:indeterminate + label::before,
.toggleItem input[type="checkbox"]:disabled:indeterminate + label::before,
.answer input[type="checkbox"]:disabled:indeterminate + label::before,
.rights input[type="checkbox"]:disabled:indeterminate + label::before {
	background-color: rgba(0, 115, 209, .15);
}
.field input[type="radio"] + label::before,
.choice input[type="radio"] + label::before {
	border-radius: 50%;
}
.field input[type="radio"]:checked + label::before {
	background-color: #0073d1;
	border-color: #0073d1;
}
.choice input[type="radio"]:checked + label::before {
	background-color: #008847;
	border-color: #008847;
}
.field input[type="radio"]:checked + label::after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");
}
.choice input[type="radio"]:checked + label::after {
	color: #fff;
	font-size: 0.75rem !important;
	text-indent: 2px;
	top: 2px;
}
.field input[type="radio"]:disabled:checked + label::before {
	background-color: rgba(0, 115, 209, .15);
}

/* Select boxes */
.field:not(.powerange) select,
.customDropDown > button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
	background-size: 8px 10px;
	border-radius: 4px;
	border: 1px solid #ced4da;
	color: #495057;
	display: inline-block;
	font-family: 'Lato', sans-serif;
	height: auto;
	line-height: 1.5em;
	margin: 0;
	max-width: 100%;
	padding: 8px 28px 8px 16px;
	transition: all .15s ease;
	vertical-align: middle;
	width: 100%;
}
.field:not(.powerange) select:first-child,
.field:not(.powerange) select:nth-child(2),
.field.dateTimeSelect:not(.powerange) select:nth-child(4),
.field.dateTimeSelect:not(.powerange) select:nth-child(6) {
	margin-right: 8px;
}
.field.sorter select {
	float: right;
	width: calc(49% - 4px);
}
.field.sorter select:first-of-type {
	float:left;
}

.webGuidelines .sectionOptions .field:not(.powerange) select,
.webGuidelines .sectionOptions .customDropDown > button {
	margin: 0 4px;
}
.field select:focus,
.customDropDown > button:focus {
	border-color: #80bdff;
}
.field select:focus::-ms-value,
.customDropDown > button:focus::-ms-value {
	background-color: #fff;
	color: #495057;
}
.field select[multiple],
.field select[size]:not([size="1"]) {
	background-image: none;
	height: auto;
	padding-right: 12px;
}
.field select:disabled {
	background-color: #e9ecef;
	color: #6c757d;
}
.field select::-ms-expand {
	opacity: 0;
}

/* Switch checkbox / switchery but in css-only solution */
.switch {
	font-size: 1rem;
	line-height: 1.5em;
	position: relative;
}
.field input[type="radio"],
.choice input[type="radio"],
.field:not(.switch) input[type="checkbox"],
.answer input[type="checkbox"],
.rights input[type="checkbox"],
.field.switch input[type="checkbox"],
.field .containerToggle.switch input[type="checkbox"],
.toggleItem input[type="checkbox"] {
	background: none;
	border: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	height: 1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.field.switch input + label,
.field .containerToggle.switch input + label {
	border-radius: 30.4px;
	cursor: pointer;
	display: inline-block;
	line-height: 20px;
	margin: 5px 3px;
	min-width: 36px;
	outline: none;
	position: relative;
	padding-left: 48px;
	user-select: none;
	vertical-align: middle;
}
.MapLegend .toggleAll input {
	clip: unset;
	clip-path: unset;
	height: auto;
	margin-right: 25px;
	position: relative;
	top: 3px;
	width: auto;
}
#favoritesTabContent .field.switch input + label,
#favoritesTabContent .field .containerToggle.switch input + label {
	text-indent: unset;
}
#favoritesTabContent .field.switch input + label span,
#favoritesTabContent .field .containerToggle.switch input + label span {
	box-decoration-break: clone;
	margin-left: 45px;
}
.field.switch input + label::before,
.field .containerToggle.switch input + label::before,
.field.switch input + label::after,
.field .containerToggle.switch input + label::after {
	bottom: 0;
	content: '';
	display: block;
	left: 0;
	position: absolute;
	top: 0;
	width: 60.8px;
}
.field.switch input + label::before,
.field .containerToggle.switch input + label::before {
	background-color: #949494;
	border: 0;
	border-radius: 30.4px;
	height: 20px;
	right: 0;
	transition: .15s all ease;
	width: 36px;
}
.field.switch input + label::after,
.field .containerToggle.switch input + label::after {
	background-color: white;
	border-radius: 50%;
	height: 16px;
	left: 2px;
	top: 2px;
	transition: .15s all ease;
	width: 16px;
}
.field.switch input:checked + label::before,
.field .containerToggle.switch input:checked + label::before {
	background-color: #0073d1;
}
.field.switch input:checked + label::after,
.field .containerToggle.switch input:checked + label::after {
	margin-left: 16px;
}
.field.switch input:disabled + label,
.field .containerToggle.switch input:disabled + label {
	color: #868e96;
	cursor: not-allowed;
}
.field.switch input:disabled + label::before,
.field .containerToggle.switch input:disabled + label::before {
	background-color: #e9ecef;
}
.field.switch input:checked:disabled + label::before,
.field .containerToggle.switch input:checked:disabled + label::before {
	background-color: rgba(0, 115, 209, .15);
}

/* Form element highlighting on focus */
.field input[type="text"]:focus,
.field input[type="password"]:focus,
.field input[type="email"]:focus,
.field input[type="url"]:focus,
.field input[type="tel"]:focus,
.field input[type="file"]:focus,
.field textarea:focus,
.field .tagsinput:focus,
.field select:focus,
.customDropDown > button:focus,
.field input[type="radio"]:focus + label::before,
.choice input[type="radio"]:focus + label::before,
.field:not(.switch) input[type="checkbox"]:focus + label::before,
.field.switch input:focus + label::before,
.field .containerToggle.switch input:focus + label::before,
.toggleItem input[type="checkbox"]:focus + label::before,
.answer input[type="checkbox"]:focus + label::before,
.rights input[type="checkbox"]:focus + label::before {
	box-shadow: 0.01em 0 0 0.2em rgba(0, 115, 209, .25);
	outline: none;
}

.keyboard-user .field input[type="text"]:focus,
.keyboard-user .field input[type="password"]:focus,
.keyboard-user .field input[type="email"]:focus,
.keyboard-user .field input[type="url"]:focus,
.keyboard-user .field input[type="tel"]:focus,
.keyboard-user .field input[type="file"]:focus,
.keyboard-user .field textarea:focus,
.keyboard-user .field .tagsinput:focus,
.keyboard-user .field select:focus,
.keyboard-user .customDropDown > button:focus,
.keyboard-user .field input[type="radio"]:focus + label::before,
.keyboard-user .choice input[type="radio"]:focus + label::before,
.keyboard-user .field:not(.switch) input[type="checkbox"]:focus + label::before,
.keyboard-user .field.switch input:focus + label::before,
.keyboard-user .field .containerToggle.switch input:focus + label::before,
.keyboard-user .toggleItem input[type="checkbox"]:focus + label::before,
.keyboard-user .answer input[type="checkbox"]:focus + label::before,
.keyboard-user .rights input[type="checkbox"]:focus + label::before {
	box-shadow: 0 0 0 2px #000, 0 0 2px 2px #000 !important;
	outline-offset: 2px;
}

.item.add.edit .field .tagsinput span.tag {
	padding: 6px 10px;
}

.field .color {
	height: 40px;
}

.overlayContent .button.iconOnly.close:before {
	padding-left: 0px;
}

#forms.item .formContent > .field,
#forms.item .formContent div[id*="_pnlFormAttachment"] {
	margin-bottom: 24px;
}

.field.dateTimeSelect select {
	width: 19%;
}
.field.dateSelect select {
	width: 29%;
}
.field.dateTimeSelect .drp-calendar select {
	width: 26%;
}

.field.passwordCheck .passwordToggle,
.field.danger::after,
.field.warning::after,
.field.success::after {
	bottom: 8px;
}

.toolbar .button,
.toolbar .button input {
	line-height: 24px;
}

.six.columns #forms.section .sectionContent .row.header .columns {
	font-size: 14px;
}

.dialog-label {
	display: block;
}

@media only screen and (max-width: 768px) {
	#top .field.search input[type="text"] {
		width: 100%;
	}
}
